---
group:
  name: lsh1994
  description: ''
  projects:
  - name: keras-segmentation
    description: ''
    mirrorRelease: false
    topic: ''
  - name: tianchiorgame
    description: ''
    mirrorRelease: false
    topic: ''
